No mountable file system when installing on macOS before 10.15

When trying to install Synergy's latest version (1.11+) on macOS versions older than 10.15 (Catalina):

OS X 10.10: Yosemite
OS X 10.11: El Capitan
macOS 10.12: Sierra
macOS 10.13: High Sierra 
macOS 10.14: Mojave

You will receive an error "The following disk images couldn't be opened: Reason: no mountable file systems"

mceclip0.png

This is because the installer for macOS 10.15 changed because of the Notarization requirement from Apple.

For versions from macOS 10.10 through 10.14, you can still install the legacy version (1.8.8 or 1.10.2).

Have more questions? Submit a request

0 Comments

Article is closed for comments.